[General]
gameTitle=TaskForce Gamma-13 : An SCP Tale
webLink=http://helixmod.blogspot.com/2020/01/taskforce-gamma-13-scp-tale.html
cleanedGameTitle=taskforcegamma13anscptale
helixPostUpdated=1595353674
installDirName=MTF Gamma-13
steamAppId=1199770
cmFlag=
gameLauncherExe=MTF_G13-Win64-Shipping.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=0
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=Unknown
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
epicAppId=
warnMultiplayerOnline=0
requiresSwCursor=1

[Paths]
relativeInstallPath=MTF_G13\Binaries\Win64
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/1199770/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://duselpaul86.s3.amazonaws.com/UE4_Universal_Fix/UE4_Universal_Fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
